{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v5.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v5.0": {
      "DynamicObjectTests/1.0.0": {
        "dependencies": {
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.39",
          "Telerik.Windows.Controls.GridView.for.Wpf": "2022.2.511",
          "Telerik.Windows.Themes.VisualStudio2013.for.Wpf": "2022.2.511"
        },
        "runtime": {
          "DynamicObjectTests.dll": {}
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.39.4716"
          }
        }
      },
      "Telerik.Windows.Controls.for.Wpf/2022.2.511": {
        "runtime": {
          "lib/net5.0-windows/Telerik.Windows.Controls.dll": {
            "assemblyVersion": "2022.2.511.50",
            "fileVersion": "2022.2.511.50"
          }
        }
      },
      "Telerik.Windows.Controls.GridView.for.Wpf/2022.2.511": {
        "dependencies": {
          "Telerik.Windows.Controls.Input.for.Wpf": "2022.2.511",
          "Telerik.Windows.Controls.for.Wpf": "2022.2.511",
          "Telerik.Windows.Data.for.Wpf": "2022.2.511"
        },
        "runtime": {
          "lib/net5.0-windows/Telerik.Windows.Controls.GridView.dll": {
            "assemblyVersion": "2022.2.511.50",
            "fileVersion": "2022.2.511.50"
          }
        }
      },
      "Telerik.Windows.Controls.Input.for.Wpf/2022.2.511": {
        "dependencies": {
          "Telerik.Windows.Controls.for.Wpf": "2022.2.511"
        },
        "runtime": {
          "lib/net5.0-windows/Telerik.Windows.Controls.Input.dll": {
            "assemblyVersion": "2022.2.511.50",
            "fileVersion": "2022.2.511.50"
          }
        }
      },
      "Telerik.Windows.Data.for.Wpf/2022.2.511": {
        "dependencies": {
          "Telerik.Windows.Controls.for.Wpf": "2022.2.511"
        },
        "runtime": {
          "lib/net5.0-windows/Telerik.Windows.Data.dll": {
            "assemblyVersion": "2022.2.511.50",
            "fileVersion": "2022.2.511.50"
          }
        }
      },
      "Telerik.Windows.Themes.VisualStudio2013.for.Wpf/2022.2.511": {
        "dependencies": {
          "Telerik.Windows.Controls.for.Wpf": "2022.2.511"
        },
        "runtime": {
          "lib/net5.0-windows/Telerik.Windows.Themes.VisualStudio2013.dll": {
            "assemblyVersion": "2022.2.511.50",
            "fileVersion": "2022.2.511.50"
          }
        }
      }
    }
  },
  "libraries": {
    "DynamicObjectTests/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8PZKqw9QOcu42xk8puY4P1+EXHL9YGOR9b7qhaYx5cILHul456H073tj99vyPcCt0W0781T9RwHqkx507ZyUpQ==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.39",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.39.nupkg.sha512"
    },
    "Telerik.Windows.Controls.for.Wpf/2022.2.511": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IFb17wkBB2Hr8ky7CtW2grpzSXGGsi2/3ie8rfa8kO875bJplVJbWPlQBzF+xUbY8Co53/7IGY5Zd0AaoT111Q==",
      "path": "telerik.windows.controls.for.wpf/2022.2.511",
      "hashPath": "telerik.windows.controls.for.wpf.2022.2.511.nupkg.sha512"
    },
    "Telerik.Windows.Controls.GridView.for.Wpf/2022.2.511": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nz3VRkRbrE0xvQTmecDlUWMwhaKa1VNUPVWylIZg8POIjxk3yTyq5h9/6aEjo7S8b185irAZFPEJlbbVVzEw9g==",
      "path": "telerik.windows.controls.gridview.for.wpf/2022.2.511",
      "hashPath": "telerik.windows.controls.gridview.for.wpf.2022.2.511.nupkg.sha512"
    },
    "Telerik.Windows.Controls.Input.for.Wpf/2022.2.511": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vnNTaTAvKelcxrbNJgyTxQzsInlHgAKAJ9ChyJEbdRb0JcAG5zRL7F5Hj0rg+ygYHShpGzSeLkdrVAb8wb4u7w==",
      "path": "telerik.windows.controls.input.for.wpf/2022.2.511",
      "hashPath": "telerik.windows.controls.input.for.wpf.2022.2.511.nupkg.sha512"
    },
    "Telerik.Windows.Data.for.Wpf/2022.2.511": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wKqZz0t9kGGHvpMBlaAcvJArg6SZFzuSXa16QjX8J4XcwSpojBqRU3nqlxSMgRjMFdJ4Eh3WSlpXo7ys2NTD+Q==",
      "path": "telerik.windows.data.for.wpf/2022.2.511",
      "hashPath": "telerik.windows.data.for.wpf.2022.2.511.nupkg.sha512"
    },
    "Telerik.Windows.Themes.VisualStudio2013.for.Wpf/2022.2.511": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ykPHrVLz2Q/b+Gbq6eil0VHOlmQOei59wx5RT2Wqv+I6gJ9D3TZeH0cuIFQyz+qt0cayF7OR0KCce4tDPyKQQ==",
      "path": "telerik.windows.themes.visualstudio2013.for.wpf/2022.2.511",
      "hashPath": "telerik.windows.themes.visualstudio2013.for.wpf.2022.2.511.nupkg.sha512"
    }
  }
}